# Asterisk Project : Asterisk 13 ManagerAction_Command

Created by wikibot on Aug 08, 2014

# Command

### Synopsis

Execute Asterisk CLI Command.

### Description

Run a CLI command.

### Syntax

    Action: Command
    ActionID: <value>
    Command: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Command` - Asterisk CLI command to run.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538